p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:760px;height:1000px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:8px;top:7px;width:174px;height:155px;z-index:2;}
#Img1Inner {position:absolute;width:174px;height:155px;border:0px;}
#Text1 {overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:176px;top:72px;width:608px;height:91px;z-index:3;}
#But1 {display:block;overflow:hidden;position:absolute;left:593px;top:83px;width:159px;height:35px;z-index:4;background:url('./buttons/classics_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But1.Up p {top:13px;left:45px;}
#But1.Down p {top:14px;left:46px;}
#But1.Over p {top:13px;left:45px;}
#But1 div {display:none;}
#Img2 {display:block;overflow:hidden;position:absolute;left:34px;top:172px;width:235px;height:159px;z-index:5;}
#Img2Inner {position:absolute;width:235px;height:159px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:293px;top:184px;width:192px;height:144px;z-index:6;}
#Img3Inner {position:absolute;width:192px;height:144px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:516px;top:191px;width:197px;height:134px;z-index:7;}
#Img4Inner {position:absolute;width:197px;height:134px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:293px;top:374px;width:212px;height:117px;z-index:8;}
#Img5Inner {position:absolute;width:212px;height:117px;border:0px;}
#Text2 {display:block;position:absolute;left:308px;top:331px;width:183px;height:54px;z-index:9;}
#Text3 {display:block;position:absolute;left:526px;top:328px;width:211px;height:59px;z-index:10;}
#Text4 {display:block;position:absolute;left:52px;top:331px;width:183px;height:54px;z-index:11;}
#Text5 {display:block;position:absolute;left:312px;top:497px;width:170px;height:32px;z-index:12;}
#Img7 {display:block;overflow:hidden;position:absolute;left:528px;top:377px;width:204px;height:115px;z-index:13;}
#Img7Inner {position:absolute;width:204px;height:115px;border:0px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:50px;top:538px;width:199px;height:144px;z-index:14;}
#Img8Inner {position:absolute;width:199px;height:144px;border:0px;}
#Text7 {display:block;position:absolute;left:535px;top:500px;width:309px;height:27px;z-index:15;}
#Text8 {display:block;position:absolute;left:46px;top:698px;width:201px;height:21px;z-index:16;}
#Img10 {display:block;overflow:hidden;position:absolute;left:291px;top:538px;width:211px;height:153px;z-index:17;}
#Img10Inner {position:absolute;width:211px;height:153px;border:0px;}
#Text12 {display:block;position:absolute;left:538px;top:690px;width:184px;height:38px;z-index:18;}
#Text13 {display:block;position:absolute;left:316px;top:690px;width:179px;height:34px;z-index:19;}
#Img13 {display:block;overflow:hidden;position:absolute;left:528px;top:551px;width:192px;height:141px;z-index:20;}
#Img13Inner {position:absolute;width:192px;height:141px;border:0px;}
#But3 {display:block;overflow:hidden;position:absolute;left:509px;top:921px;width:159px;height:35px;z-index:21;background:url('./buttons/classics_But1.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -159px 0;}
#But3.Over {background-position: -318px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But3.Up p {top:13px;left:48px;}
#But3.Down p {top:14px;left:49px;}
#But3.Over p {top:13px;left:48px;}
#But3 div {display:none;}
